<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device width">
        <title>User's Page</title>
        <link href="stylesheet.css" rel="stylesheet"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"/>
    </head>
    <body>
        <!--Header-->
        <header class="header">
            <div class="header__item header__item--description">
                <img class="header__description header__description--logo" src="Images/Group 452.svg"/>
                <h2 class="header__description header__description--heading">User page</h2>
            </div>
            <div class="header__item header__item--source">
                <div class="header__source-item header__source-item--icon">
                    <img class="source__icon source__icon--globe" src="Images/Group 1759.svg"/>
                </div>
                <div class="header__source-item">
                    <a class="source__link" href="https://www.envite.live/name.surname">https://www.envite.live/name.surname</a>
                </div>
                <div class="header__source-item header__source-item--icon">
                    <img class="source__icon source__icon--arrow" src="Images/Group 492.svg"/>
                </div>
            </div>
            <div class="header__item header__item--panel">
                <div class="header-panel__item header-panel__item--notif">
                    <img class="panel-notif__img panel-notif__img--bell" src="Images/Group 1764.svg"/>
                </div>
                <div class="header-panel__item header-panel__item--profile">
                    <div class="panel-profile__img panel-profile__img--person"></div>
                    <img class="panel-profile__img panel-profile__img--arrow" src="Images/arrow-down.svg"/>
                </div>
                <div class="header-panel__item header-panel__item--menu">
                    <img class="panel-menu__img" src="Images/Group 1760.svg"/>
                </div>
            </div>
        </header>
        <!--Main-->
        <main class="main">
            <!--Sidebar-->
            <aside class="main__item main__item--sidebar">
                <ul class="sidebar__list">
                    <li class="sidebar__item">
                        <img class="sidebar__img sidebar__img--dashboard" src="Images/Group 2.svg"/>
                    </li>
                    <li class="sidebar__item">
                        <img class="sidebar__img sidebar__img--chat" src="Images/Group 453.svg"/>
                    </li>
                    <li class="sidebar__item sidebar__item--active">
                        <img class="sidebar__img sidebar__img--users-list" src="Images/Group 3.svg"/>
                    </li>
                    <li class="sidebar__item">
                        <img class="sidebar__img sidebar__img--setup" src="Images/Vector.svg"/>
                    </li>
                    <li class="sidebar__item">
                        <img class="sidebar__img sidebar__img--setup" src="Images/Group 4.svg"/>
                    </li>
                </ul>
            </aside>
            <!--User's Page-->
            <section class="main__item main__item--user">
                <div class="user__container">
                    <div class="user-container__item user-container__item--details">
                        <div class="user__details user__details--img"></div>
                        <div class="user__details user__details--info">
                            <div class="user-info__item user-info__item--profile">
                                <div class="user__profile user__profile--main">
                                    <h2 class="user-profile__item user-profile__item--name">Samanta Brown</h2>
                                    <div class="user-profile__item user-profile__item--meeting">Upcoming Meeting: <span class="meeting__span">24.10.2020 18:30</span></div>
                                </div>
                                <div class="user__profile user__profile--visits">
                                    <p class="user__visits user__visits--last">Last visit: 22.10.2020 17:45</p>
                                    <p class="user__visits user__visits--member">Member since: 15.12.2019 23:29</p>
                                </div>
                            </div>
                            <div class="user-info__item user-info__item--additional">
                                <div class="additional__item additional__item--gender">
                                    <h6 class="additional-item__text additional-item__text--heading">Gender</h6>
                                    <p class="additional-item__text additional-item__text--description">Female</p>
                                </div>
                                <div class="additional__item additional__item--age">
                                    <h6 class="additional-item__text additional-item__text--heading">Age</h6>
                                    <p class="additional-item__text additional-item__text--description">19</p>
                                </div>
                                <div class="additional__item additional__item--hobbies">
                                    <h6 class="additional-item__text additional-item__text--heading">Hobbies</h6>
                                    <p class="additional-item__text additional-item__text--description">Tennis, Drawing</p>
                                </div>
                                <div class="additional__item additional__item--device">
                                    <h6 class="additional-item__text additional-item__text--heading">Device</h6>
                                    <p class="additional-item__text additional-item__text--description">Canon EOS-1D</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="user-container__item user-container__item--meetings">
                        <div class="meetings__item meetings__item--history meetings__item--active">Meeting history</div>
                        <div class="meetings__item meetings__item--upcoming">Upcoming meetings</div>
                        <div class="meetings__item meetings__item--notes">Your Notes</div>
                    </div>
                    <div class="user-container__item user-container__item--hr"></div>
                    <div class="user-container__item user-container__item--schedule">
                        <table class="schedule__table">
                            <tr class="schedule__row">
                              <th class="schedule__header">Meeting Date</th>
                              <th class="schedule__header">Name of the Service</th>
                              <th class="schedule__header">Meeting Duration</th>
                              <th class="schedule__header">Recording</th>
                            </tr>
                            <tr class="schedule__row">
                              <td class="schedule__data">22.10.2020 19:45</td>
                              <td class="schedule__data">Photography for beginners</td>
                              <td class="schedule__data">30 min</td>
                              <td class="schedule__data schedule__data--recording">
                                  <img src="Images/Group 18260.svg"/>
                                  <img src="Images/Group 18232.svg"/>
                              </td>
                            </tr>
                            <tr class="schedule__row">
                              <td class="schedule__data">22.10.2020 18:30</td>
                              <td class="schedule__data">Portrait Shooting</td>
                              <td class="schedule__data">45 min</td>
                              <td class="schedule__data schedule__data--recording">
                                <img src="Images/Group 2476.svg"/>
                                <img src="Images/Group 18232.svg"/>
                            </td>
                            </tr>
                            <tr class="schedule__row">
                                <td class="schedule__data">22.10.2020 18:30</td>
                                <td class="schedule__data">Portrait Shooting</td>
                                <td class="schedule__data">1 hour</td>
                                <td class="schedule__data schedule__data--recording">
                                    <img src="Images/Group 2476.svg"/>
                                    <img src="Images/Group 18232.svg"/>
                                </td>
                            </tr>
                            <tr class="schedule__row">
                                <td class="schedule__data">18.10.2020 18:30</td>
                                <td class="schedule__data">Portrait Shooting</td>
                                <td class="schedule__data">2 hours</td>
                                <td class="schedule__data schedule__data--recording">
                                    <img src="Images/Group 2476.svg"/>
                                    <img src="Images/Group 18232.svg"/>
                                </td>
                            </tr>
                            <tr class="schedule__row">
                                <td class="schedule__data">16.10.2020 19:45</td>
                                <td class="schedule__data">Photography for beginners</td>
                                <td class="schedule__data">45 min</td>
                                <td class="schedule__data schedule__data--recording">
                                    <img src="Images/Group 18260.svg"/>
                                    <img src="Images/Group 18232.svg"/>
                                </td>
                            </tr>
                            <tr class="schedule__row">
                                <td class="schedule__data">14.10.2020 19:45</td>
                                <td class="schedule__data">Photography for beginners</td>
                                <td class="schedule__data">30 min</td>
                                <td class="schedule__data schedule__data--recording">
                                    <img src="Images/Group 18260.svg"/>
                                    <img src="Images/Group 18232.svg"/>
                                </td>
                            </tr>
                            <tr class="schedule__row">
                                <td class="schedule__data">13.10.2020 19:45</td>
                                <td class="schedule__data">Photography for beginners</td>
                                <td class="schedule__data">45 min</td>
                                <td class="schedule__data schedule__data--recording">
                                    <img src="Images/Group 18260.svg"/>
                                    <img src="Images/Group 18232.svg"/>
                                </td>
                            </tr>
                          </table>
                    </div>
                </div>
            </section>
        </main>
    </body>
</html>